[song]
name = Chapel Hill
artist = Sonic Youth
album = Dirty
genre = Alternative
year = 1992
loading_phrase = This song, named rightfully so, includes many refrences of the songs title, Chapel Hill, North Carolina. It includes the venue Sonic Youth frequented, <i>Cat's Cradle</i>, and the mysterious and unsolved death of bookstore owner Bob Sheldon in February 1991.
song_length = 286519
charter = justen567
diff_band = 5
diff_guitar = 5
diff_rhythm = 5
diff_bass = 4
diff_drums = 6
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
diff_rhythmghl = 0
preview_start_time = 37380
icon = justen
playlist_track = 
track = 
album_track = 12
delay = 0
